# FilterIterator::key

(PHP 5 >= 5.1.0, PHP 7)

FilterIterator::key — Get the current key

### Description

public FilterIterator::key ( void ) : mixed
Warning

This function is currently not documented; only its argument list is available.

Get the current key.

### Parameters

This function has no parameters.

### Return Values

The current key.

### See Also

- FilterIterator::next() - Move the iterator forward
- FilterIterator::current() - Get the current element value